## mandelbulber 1.08

=== debian/changelog ===
mandelbulber (1:1.08-1ubuntu1) precise; urgency=low

  * Fix link order to list libraries after the objects that require them.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 11 Nov 2011 14:17:56 +0000

mandelbulber (1:1.08-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: updated (project now hosted on Google Code).
  * Installing new .desktop file.

 -- Giovanni Mascellani <gio@debian.org>  Mon, 22 Aug 2011 09:10:57 +0200

mandelbulber (1.061-1) unstable; urgency=low

  * Initial release (closes: #609017).

 -- Giovanni Mascellani <gio@debian.org>  Thu, 11 Aug 2011 15:29:10 +0200
