=== debian/control ===
Source: mandelbulber
Section: math
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Giovanni Mascellani <gio@debian.org>
Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev, libjpeg8-dev
Standards-Version: 3.9.2
Homepage: http://sites.google.com/site/mandelbulber/
Vcs-Git: git://git.debian.org/collab-maint/mandelbulber.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/mandelbulber.git;a=summary

Package: mandelbulber
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: 3D fractal renderer and animator
 Mandelbulber is a ray-tracing application for drawing three-dimensional
 fractals, like Mandelbulb, Mandelbox, Julia, trigonometric, hypercomplex
 or IFS fractals. It is highly customizable and features complex shading
 algorithms (among the others there are shadows, depth of field, ambient
 occlusion).
 .
 Mandelbulber is also able to produce animations and has a simple
 built-in 3D navigator for exploring the fractals.
