## mandelbulber 1.11

=== debian/changelog ===
mandelbulber (1:1.11-1) unstable; urgency=low

  * New upstream release.
  * Drop all patches, that got integrated upstream.

 -- Giovanni Mascellani <gio@debian.org>  Mon, 13 Feb 2012 23:27:49 +0100

mandelbulber (1:1.08-2) unstable; urgency=low

  * Add patch from Colin Watson to list libraries after objects requiring
    them in linker command line (closes: #648434).

 -- Giovanni Mascellani <gio@debian.org>  Mon, 14 Nov 2011 12:37:55 +0100
