=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: mandelbulber
 Section: math
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Giovanni Mascellani <gio@debian.org>
+Maintainer: Giovanni Mascellani <gio@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev, libjpeg8-dev
 Standards-Version: 3.9.2
 Homepage: http://sites.google.com/site/mandelbulber/
