## mandelbulber 1.15

=== debian/changelog ===
mandelbulber (1:1.15-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright.
  * Fix some Lintian issues.
    + Bump Standards-Version to 3.9.4 (no changes required).
    + Update Format in debian/copyright.
    + Bump debian/compat to 9, in order to correctly use flags set
      by dpkg-buildflags and activate code fortification.
    + Set canonical values for Vcs-* fields.

 -- Giovanni Mascellani <gio@debian.org>  Thu, 30 May 2013 23:47:43 +0200
