=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: math
 Priority: extra
 Maintainer: Giovanni Mascellani <gio@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev, libjpeg8-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), libgtk2.0-dev, libjpeg8-dev
+Standards-Version: 3.9.4
 Homepage: http://sites.google.com/site/mandelbulber/
-Vcs-Git: git://git.debian.org/collab-maint/mandelbulber.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/mandelbulber.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/mandelbulber.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mandelbulber.git;a=summary
 
 Package: mandelbulber
 Architecture: any
