=== debian/watch ===
version=3
http://code.google.com/p/mandelbulber/downloads/list \
 //mandelbulber.googlecode.com/files/mandelbulber([\d.]*).orig.tar.gz \
 debian
