## mandelbulber 1.21.1

=== debian/changelog ===
mandelbulber (1:1.21.1-1.1) unstable; urgency=medium

  * Non-maintainer upload (acked by maintainer)
  * Change B-D to libjpeg-dev to finish the transition to libjpeg-turbo
    (Closes: #763483)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Sep 2014 16:03:49 +0200

mandelbulber (1:1.21.1-1) unstable; urgency=medium

  * Update debian/watch (project hosted again on SF).
  * New upstream release.
  * Bump Standards-Version to 3.9.5 (no changes required).

 -- Giovanni Mascellani <gio@debian.org>  Tue, 05 Aug 2014 23:38:47 +0200
