=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: math
 Priority: extra
 Maintainer: Giovanni Mascellani <gio@debian.org>
-Build-Depends: debhelper (>= 9), libgtk2.0-dev, libjpeg8-dev
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9), libgtk2.0-dev, libjpeg-dev
+Standards-Version: 3.9.5
 Homepage: http://sites.google.com/site/mandelbulber/
 Vcs-Git: git://anonscm.debian.org/collab-maint/mandelbulber.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mandelbulber.git;a=summary
