=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_clean:
	make -C makefiles clean

override_dh_auto_build:
	make -C makefiles all

override_dh_installchangelogs:
	dh_installchangelogs NEWS
