=== debian/watch ===
version=3
opts="uversionmangle=s|-|.|" \
http://sf.net/mandelbulber/mandelbulber([-\.0-9]+)\.orig\.tar\.gz debian
